Portal    Foro    Buscar    FAQ    Registrarse    Conectarse


Publicar nuevo tema  Responder al tema 
Página 1 de 1
 
 
Error Al Iniciar Gambas3 Versión Desarrollo. [ SOLUCIONADO]
Autor Mensaje
Responder citando   Descargar mensaje  
Mensaje Error Al Iniciar Gambas3 Versión Desarrollo. [ SOLUCIONADO] 
 
Hola!

Al instalar la nueva actualización de Gambas3 para la versión de desarrollo salta este mensaje al iniciar y ya no abre.

 error_gambas3

El número de versión es:

3.5.99.1+svn20140330+build51~ubuntu12.10.1

Saludos
 




===================
Gambas Básico
"No es un bug, es una característica no documentada"
 
última edición por Shell el Martes, 01 Abril 2014, 12:09; editado 2 veces 
Shell - Ver perfil del usuarioEnviar mensaje privadoVisitar sitio web del usuario 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Error Al Iniciar Gambas3 Versión Desarrollo 
 
Ya veo que Vuott lo ha comentado en la lista de Gambas.
Cuestión de esperar a la nueva versión. La cosa es dar a conocer el error.

Citar:

Hello,

I updated my Gambas-3; but when I try to run it, a notice-window appears:

" This aplication has raised an unexpected error and must abort.
   [17] 'Expander.Border' is not a property.
   FImageProperty.FImageProperty.0 "


Regards
vuott

Citar:

Le 30/03/2014 23:23, Ru Vuott a écrit :
> Hello,
>
> I updated my Gambas-3; but when I try to run it, a notice-window appears:
>
> " This aplication has raised an unexpected error and must abort.
>     [17] 'Expander.Border' is not a property.
>     FImageProperty.FImageProperty.0 "
>
>
>
> Regards
> vuott
>

Oops. Fixed in revision #6217.

-- Benoît Minisini



Pero aparentemente parece como si Vuott ya se hubiera bajado la nueva versión, cuando aun no ha salido.    
Entonces las fuentes saldrán antes que en el repo.
 
Saludos
 




===================
Gambas Básico
"No es un bug, es una característica no documentada"
 
Shell - Ver perfil del usuarioEnviar mensaje privadoVisitar sitio web del usuario 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Error Al Iniciar Gambas3 Versión Desarrollo 
 
Las fuentes se actualizan instantáneamente, pero claro, tienes que usar SVN para descargarlas y compilarlas.

El repositorio gambas-team de sebikul se actualiza automáticamente con las fuentes SVN una vez al día, aunque no sé bien a qué hora. Pronto estará disponible la siguiente revisión corregida.

Saludos
 




===================
Jesús Guardón

Por favor, usemos el corrector ortográfico antes de pulsar el botón "Enviar".

"uo ǝs ʇɐu pıɟıɔıן ɐdɹǝupǝɹ ɐ dɹoƃɹɐɯɐɹ, soןo ɥɐʎ bnǝ dɹodouǝɹsǝןo"
 
jguardon - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Mostrar mensajes anteriores:    
 
Ocultar¡Este tema fue útil?

 

Elegir valoración:                       

Media de valoración Valoración mínima Valoración máxima Número de valoraciones
0.00 0 0 0
 
OcultarTemas parecidos
Tema Autor Foro Respuestas último mensaje
No hay nuevos mensajes Estado Actual De La Versión De Desarrollo... Shell General 5 Jueves, 30 Octobre 2014, 17:27 Ver último mensaje
shordi
No hay nuevos mensajes Nuevo Desarrollo En Gambas3 mateobadajoz General 10 Miercoles, 01 Enero 2020, 19:46 Ver último mensaje
gambafeliz
No hay nuevos mensajes Error En Instalacion De Nueva Versión v3ctor General 6 Jueves, 24 Diciembre 2015, 17:56 Ver último mensaje
v3ctor
No hay nuevos mensajes Noticias Sobre Desarrollo: Test Unitarios ... jsbsan General 6 Miercoles, 10 Diciembre 2014, 12:42 Ver último mensaje
Shell
 

Publicar nuevo tema  Responder al tema  Página 1 de 1
 

Usuarios navegando en este tema: 0 registrados, 0 ocultos y 1 invitado
Usuarios registrados conectados: Ninguno


 
Lista de permisos
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas
No puede adjuntar archivos
No puede descargar archivos
No puede publicar eventos en el calendario